VkImportMemoryWin32HandleInfoNV Struct Reference

`#include <vulkan_win32.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagsNV | handleType
HANDLE | handle

## Detailed Description

Definition at line 229 of file vulkan_win32.h.

## Field Documentation

## handle

HANDLE VkImportMemoryWin32HandleInfoNV::handle

Definition at line 233 of file vulkan_win32.h.

## handleType

VkExternalMemoryHandleTypeFlagsNV VkImportMemoryWin32HandleInfoNV::handleType

Definition at line 232 of file vulkan_win32.h.

## pNext

const void* VkImportMemoryWin32HandleInfoNV::pNext

Definition at line 231 of file vulkan_win32.h.

## sType

VkStructureType VkImportMemoryWin32HandleInfoNV::sType

Definition at line 230 of file vulkan_win32.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_win32.h